Bug 819179 - FTBFS libyuv svn. 256
Summary: FTBFS libyuv svn. 256
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: libyuv
Version: el6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Peter Lemenkov
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-05-05 11:29 UTC by Peter Lemenkov
Modified: 2012-06-03 18:30 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-05-26 22:23:30 UTC


Attachments (Terms of Use)

Comment 1 Fedora Update System 2012-05-18 09:48:50 UTC
libyuv-0-0.8.20120518svn256.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/libyuv-0-0.8.20120518svn256.fc16

Comment 2 Fedora Update System 2012-05-18 09:49:26 UTC
libyuv-0-0.8.20120518svn256.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/libyuv-0-0.8.20120518svn256.el5

Comment 3 Fedora Update System 2012-05-18 09:49:39 UTC
libyuv-0-0.8.20120518svn256.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/libyuv-0-0.8.20120518svn256.fc17

Comment 4 Fedora Update System 2012-05-18 09:49:52 UTC
libyuv-0-0.8.20120518svn256.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/libyuv-0-0.8.20120518svn256.el6

Comment 5 Fedora Update System 2012-05-18 20:25:50 UTC
Package libyuv-0-0.8.20120518svn256.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing libyuv-0-0.8.20120518svn256.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-8090/libyuv-0-0.8.20120518svn256.fc17
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2012-05-26 22:23:30 UTC
libyuv-0-0.8.20120518svn256.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2012-05-27 01:58:38 UTC
libyuv-0-0.8.20120518svn256.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2012-06-03 18:28:58 UTC
libyuv-0-0.8.20120518svn256.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2012-06-03 18:30:24 UTC
libyuv-0-0.8.20120518svn256.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.